Bug 1996504 - libarchive-3.5.2 is available
Summary: libarchive-3.5.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libarchive
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Kubat
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-23 03:09 UTC by Upstream Release Monitoring
Modified: 2021-08-31 22:02 UTC (History)
5 users (show)

Fixed In Version: libarchive-3.5.2-2.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-31 22:02:31 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.5.2 (#1996504) (1.00 KB, patch)
2021-08-23 03:09 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-08-23 03:09:10 UTC
Latest upstream release: 3.5.2
Current version/release in rawhide: 3.5.1-3.fc35
URL: http://www.libarchive.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1558/

Comment 1 Upstream Release Monitoring 2021-08-23 03:09:15 UTC
Created attachment 1816690 [details]
[patch] Update to 3.5.2 (#1996504)

Comment 2 Upstream Release Monitoring 2021-08-23 03:24:07 UTC
the-new-hotness/release-monitoring.org's scratch build of libarchive-3.5.2-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=74360442

Comment 3 Ondrej Dubaj 2021-08-23 06:05:14 UTC
ABI compatible with the previous version 3.5.1. Adding to f34, f35 and f36

Comment 4 Fedora Update System 2021-08-23 06:43:18 UTC
FEDORA-2021-3645e6ff1c has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-3645e6ff1c

Comment 5 Fedora Update System 2021-08-24 01:56:50 UTC
FEDORA-2021-3645e6ff1c has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-3645e6ff1c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-3645e6ff1c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-08-30 20:38:30 UTC
FEDORA-2021-9f64b4359e has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-9f64b4359e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-9f64b4359e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-08-31 22:02:31 UTC
FEDORA-2021-9f64b4359e has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.